Subject: Re: DNSSEC explanation, comments?

From: Måns Nilsson <[email-masked]>
Date: Tue, 15 Nov 2005 09:14:08 +0100

--On den 13 oktober 2005 23.32.33 +0200 bert hubert
<[email-masked]> wrote:

> I've queried for real .se delegations but short of asking here or
> bothering the .se administrators nobody could point me to a real DS
> record 'in the wild'. But I'm very interested.

such records should appear any in SE time now; testing with signed
delegations is to commence 2nd half November. 

-- 
Måns Nilsson                    Systems Specialist
+46 70 681 7204   cell                      KTHNOC
+46 8 790 6518  office                 MN1334-RIPE

I joined scientology at a garage sale!!